package com.kingdee.eas.custom.expandassess;

import java.io.Serializable;

public class ExpandAssessEntryInfo extends AbstractExpandAssessEntryInfo implements Serializable 
{
    public ExpandAssessEntryInfo()
    {
        super();
    }
    protected ExpandAssessEntryInfo(String pkField)
    {
        super(pkField);
    }
}